Issues by maintainer for edge-community

Maintainer Source package Version Vulnerability NVD severity
ScrumpyJack <scrumpyjack@st.ilet.to> vdesk 1.2-r1 CVE-2022-45172 high
ScrumpyJack <scrumpyjack@st.ilet.to> vdesk 1.2-r1 CVE-2022-45180 medium
ScrumpyJack <scrumpyjack@st.ilet.to> vdesk 1.2-r1 CVE-2022-45178 high
ScrumpyJack <scrumpyjack@st.ilet.to> vdesk 1.2-r1 CVE-2022-45175 medium
ScrumpyJack <scrumpyjack@st.ilet.to> vdesk 1.2-r1 CVE-2022-45174 high
ScrumpyJack <scrumpyjack@st.ilet.to> vdesk 1.2-r1 CVE-2022-45173 high
ScrumpyJack <scrumpyjack@st.ilet.to> vdesk 1.2-r1 CVE-2022-45170 medium
ScrumpyJack <scrumpyjack@st.ilet.to> vdesk 1.2-r1 CVE-2022-45169 unknown
ScrumpyJack <scrumpyjack@st.ilet.to> vdesk 1.2-r1 CVE-2022-45177 unknown
ScrumpyJack <scrumpyjack@st.ilet.to> vdesk 1.2-r1 CVE-2022-45179 unknown
ScrumpyJack <scrumpyjack@st.ilet.to> hermes 1.9-r9 CVE-2022-40138 high
ScrumpyJack <scrumpyjack@st.ilet.to> hermes 1.9-r9 CVE-2023-23557 high
ScrumpyJack <scrumpyjack@st.ilet.to> hermes 1.9-r9 CVE-2023-24833 medium
ScrumpyJack <scrumpyjack@st.ilet.to> hermes 1.9-r9 CVE-2023-24832 medium
ScrumpyJack <scrumpyjack@st.ilet.to> hermes 1.9-r9 CVE-2023-23556 high